> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turboapi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Call API Product

> Call the corresponding API based on API Product ID. Any object can be passed, and it will be bound internally according to the API template



## OpenAPI

````yaml api/en/api-turbo/openapi.json post /api/product/call/{api_id}
openapi: 3.0.0
info:
  contact: {}
  title: Turbo API
  version: 1.0.0
  description: >-
    Turbo API documentation, providing complete API product management, user
    authentication, order management and other functions
servers:
  - url: https://api.turbo.com
    description: Production
  - url: https://api-dev.turbo.com
    description: Development
security: []
paths:
  /api/product/call/{api_id}:
    post:
      tags:
        - API Products
      summary: Call API Product
      description: >-
        Call the corresponding API based on API Product ID. Any object can be
        passed, and it will be bound internally according to the API template
      parameters:
        - name: api_id
          in: path
          description: API Product ID
          required: true
          schema:
            type: string
      requestBody:
        description: >-
          API call request parameters (any object, will be bound internally
          according to the API template)
        required: true
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: Call successful

````